&About
&О программе ...
&Add Command
&Добавить команду
&Copy
&Копировать
&Delete
&Удалить
&Disable Input Device(s)
&Выключить устройства ввода
&Edit
&Редактировать
&Enable Input Device(s)
&Включить устройства ввода
&File
&Файл
&Help
&Справка
&New
&Новый
&Open...
&Открыть ...
&Paste
&Вставить
&Reset All States
&Сбросить все состояния
&Save
&Сохранить
&Show variables
&Показать переменные
&Test Command
&Проверить команду
(available, but not loaded)
(Модуль доступен, но не загружен)
ALTKey sent
Нажатие ALT послано
API Version
Версия API
APM command sent
Команда APM послана
About
О программе ...
Absolute Mouse move
Абсолютное перемещение мыши
Accelerate
Ускорить
Action
Действие
Add
Добавить
Add &Group
Добавить &Группу
Add &MultiGroup
Добавить &Мультигруппу
Add Eventstring
Добавить Событие
Add Reg. to Reg.
Прибавить Регистр к Регистру
Add Toplevel Group
Добавить Группу на верхний уровень
Add Val to Reg.
Прибавить Число к Регистру
All
Все
All Files
Все файлы
Allow All
Разрешить все
Alt
ALT
Alternative proc.
Альтернативно
Antirepeat wait time [ms]
Антиповтор [мс]
Apply
Применить
Assign Last Received Signal
Назначить последний принятый сигнал
Assigned Signal
Назначенный сигнал
Auto Enable Input device
Автоматически включать устройства ввода
Auto Load
Автозагрузка
Autoload file does not exist.
Файл для автозагрузки не найден
Automatic MouseMove
Автомат. MouseMove
Begin state
Начальное состояние
Bit Number
Номер бита
Browse
Обзор ...
Cancel
Отмена
Cancel Learn
Отменить
Canceled learn.
Обучение отменено
Cannot Shutdown windows.
Невозможно завершить работу Windows
Cannot change mode
Не удается изменить режим
Cannot find Window
Окно не найдено
Cannot find command
Команда не найдена
Cannot find group
Группа не найдена
Cannot find icon
Значок не найден
Cannot find plugin:
Модуль не найден
Cannot find window
Окно не найдено
Cannot load datafile.
Не удается загрузить файл данных
Cannot open drive
Не удается открыть диск
Cannot play wavfile.
Не удается проиграть WAV-файл
Cannot save datafile.
Не удается сохранить файл данных
Capture
Захватить
Capture Window
Захват сообщений
Captured IR code.
IR код принят
Center and Resize window
Центрировать и изменить размер окна
Center on screen
В центр экрана
Change Resolution
Изменить разрешение экрана
Check Reg.
Проверить Регистр
Check Tree
Проверить Дерево
Checking the Settings
Проверка настроек
Child Class
Класс потомка
Child Name
Имя потомка
Class Name
Имя класса
Clear Links
Очистить ссылки
Clear List
Очистить список
Clear highlights
Очистить выделения
Clear links
Очистить
Click command sent.
Одиночный щелчок послан
Clicked
Одиночный щелчок
Clicked sent.
Одиночный щелчок послан
Clipboard copied
Скопировано в буфер обмена 
Clipboard to Variable
Записать буфер обмена в переменную
Close
Закрыть
Close Window
Закрыть окно
Close sent.
Команда "Закрыть" послана
Collapse All
Свернуть все
Collapse Node
Свернуть ветку
Collapse all eventstrings
Свернуть все События
Column:
Столбец:
Command
Команда
Command State
Состояние команды
Command executed
Команда выполнена
Command not found
Команда не найдена
Command state reset
Сбросить состояние команды
Commands
Команды
Comments
Комментарии
Comport
COM порт
Contact and Copyright information
Контактная информация и копирайт
Contents
Содержание
Control
Control
Could not disable plugin 
Не удается выключить модуль
Could not enable plugin 
Не удается включить модуль
Current State
Текущее состояние
D&uplicate
Дублировать
Default
По умолчанию
Default IR Speed
Скорость по умолчанию
Default speed
Скорость по умолчанию
Delete
Удалить
Description
Описание
Device Number
№ устройства
Device:
Устройство:
Disable Abuse Protection
Выключить защиту
Disable Device
Выключить устройство
Discussion board
Интернет форум
Display Captions
Показывать заголовки
Div Reg. through Reg.
Разделить Регистр на Регистр
Div Reg. through Val
Разделить Регистр на Число
Don`t send the IR commands when Girder is the Foreground window
Не посылать команды, когда окно Girder на переднем плане
Dotmatrix font
Шрифт панели
Double Clicked
Двойной щелчок
Drag me to target window
Перетащите меня в окно
Draw Borders
Рамка
Dtr
DTR
E&xit Girder
Выход из Girder
Eject Media
Извлечь диск
Enable Device
Включить устройство
Enabled
Включено
Enter EventString
Ввести Событие
Enter the eventstring that you will send over the Internet
Введите строку для передачи через Интернет
Error unsuppported clipboard format
Ошибка: Неизвестный формат буфера обмена
Error while importing .gml file
Ошибка импорта GML файла 
Error: Cannot execute command.
Ошибка: Не удалось выполнить команду
Error: Cannot set volume
Ошибка: Не удается установить громкость
Error: Devision by zero
Ошибка: Деление на ноль
Error: Incorrect compare
Ошибка: Неправильное сравнение
Error: No variable name given
Ошибка: Имя переменной не задано
EventString
Событие
Executable
Приложение
Executable Files
Приложения
Execute
Выполнить
Execute on all states except 1
Выполнять в любом состоянии, кроме 1
Exit Girder
Выход из Girder
Expand Node
Развернуть ветку
Explicit Return
Выход из процедуры
Export Group...
Экспортировать группу
Fast
Быстро
Fast Silitek Init
Быстрая инициализация
Fast UIR Init
Быстрая инициализация
File
Файл
File Exists
Файл существует
Filename
Имя файла
Find
Найти
Flash tray icon on every command
Значок в трее мигает при получении команд
Flash tray icon on every event
Значок в трее мигает при каждом событии
Font Files
Файлы шрифтов
Format
Формат
General
Общие
Get Caption
Получить заголовок
Get Tick Count
Получить счетчик мс
Get more plugins
Дополнительные модули
Get tick count
Получить счетчик мс
Girder Active
Girder активен
Girder Event
Событие Girder
Girder Files
Файлы Girder
Girder Homepage
Домашняя страница Girder
Girder Standby
Girder в режиме ожидания
Girder Standby Toggle
Переключить режим ожидания
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
Girder попытается заполнить параметры команды самостоятельно. Может потребоваться настройка
Give password to lock the file with
Задайте пароль для блокирования файла
Goto
Перейти на
Group Disable
Выключить Группу
Group Disabled
Группа выключена
Group Enable
Включить Группу
Group Enabled
Группа включена
Handle
Handle
Hardware type
Тип оборудования
Height in pixels
Высота (пикс.)
Hibernate forced
Принудительно в спящий режим
Hibernate polite
Штатно в спящий режим
Hidden
Спрятано
Hide
Спрятать
Hide on startup
Прятать при загрузке
Hide sent.
Команда 'Спрятать' послана
Highlight commands
Выделить команды
Holdtime
Выдержка
Howto
Как
IRSpeed
Скорость IR
Icon / Device
Значок / Устройство
Icon Files
Файлы значков
Import Group...
Импортировать группу ...
In highlight mode
В режим выделения
Initializing the Input Device(s)
Инициализация устройств ввода
Input Device Enabled, but some plugins failed init.
Устройство ввода включено, но некоторые модули инициализировать не удалось
Input Device Enabled.
Устройство ввода включено
Invert
Изобрести
Is Checked
Отмечено
Is Foreground
Окно на переднем плане
Keep focus
Держать фокус ввода
Key
Клавиша
Key count
Число клавиш
Key sent
Клавиша послана
Key\\Name:
Клавиша\\Имя:
Keyboard
Клавиатура
LParam
LParam
Language
Язык интерфейса
Large Step
Большой шаг
Last received Signal
Последний принятый сигнал
Launch Girder on windows startup
Запускать Girder вместе с Windows
Learn
Учить
Learn Event
Учить событие
Left
Слева
Left Click
Щелчок левой кнопкой
Left Double Click
Двойной щелчок левой кнопкой
Load Media
Загрузить диск
Load Reg.
Загрузить Регистр
Lock
Блокировать
Lock File
Блокировать файл
LogOff
Завершение сеанса
Main Window
Главное окно
Match invisble Tasks
Искать среди невидимых задач
Maximize
Максимизировать
Message for key down
Сообщение для нажатия клавиши
Message for key still pressed
Сообщение для продолжительного нажатия
Message for key up
Сообщение для отпускания клавиши
Minimize
Минимизировать
Minimize Girder
Минимизировать Girder
Minimized
Минимизировано
Modify
Изменить
Monitor ( If avaiable )
Монитор (если несколько)
Monitor Off
Выключить монитор
Monitor On
Включить монитор
Mouse
Мышь
Mouse Down
Курсор Вниз
Mouse Down Left
Курсор Вниз-Влево
Mouse Down Right
Курсор Вниз-Вправо
Mouse Left
Курсор Влево
Mouse Left Click
Щелчок левой кнопкой мыши
Mouse Left Doubleclick
Двойной щелчок левой кнопкой мыши
Mouse Middle Doubleclick
Двойной щелчок средней кнопкой мыши
Mouse Middle click
Щелчок средней кнопкой мыши
Mouse Pos.
X:Y курсора
Mouse Right
Курсор Вправо
Mouse Right Click
Щелчок правой кнопкой мыши
Mouse Right Doubleclick
Двойной щелчок правой кнопкой мыши
Mouse Up
Курсор Вверх
Mouse Up Left
Курсор Вверх-Влево
Mouse Up Right
Курсор Вверх-Вправо
Mouse Wheel Down
Колесико мыши Вниз
Mouse Wheel Up
Колесико мыши Вверх
Move window
Перемещение окна
Move window relative
Относительное перемещение окна
Mult Reg. with Reg.
Умножить Регистр на Регистр
Mult Reg. with Val
Умножить Регистр на Число
Mute Display
Показать 'Звук вкл/выкл'
Name
Имя
Name (D)
Имя (D)
Name (I)
Имя (I)
Name (S)
Имя (S)
Never flash tray icon
Значок в трее никогда не мигает
New
Новый
No input devices selected
Устройства ввода не выбраны
Normal mode
Нормальный режим
Not found.
Не найден
O.S.
ОС
OSD
OSD
OSD Dark Color
Темный цвет OSD
OSD Settings
Установки OSD
OSD Text Color
Цвет текста OSD
Ok
Ok
Ok: Result was 
Ok: Результат был
On Cancel
На Отмену
On Close Girder
На закрытие Girder
On Disable Device
На выключение устройства
On Enable Device
На включение устройства
On End
На Конец
On Ok
На Ok
On Open Girder
На открытие Girder
On Press
На Нажатие
On Start
На Старт
On Timeout
На Таймаут
Online help
Интернет справка
Only send to first match
Посылать первым найденным
Parent
Предок
Parse Error at line
Ошибка в строке
Password
Пароль
Path to plugins
Каталог модулей
Play Wav
Проиграть WAV
Playback
Воспроизведение
Plugin Enabled
Модуль включен
Plugin disabled
Модуль выключен
Plugin doesn`t have gir_event export
Модуль не содержит функции gir_event
Plugin is loaded in memory (not sending events).
Модуль загружен в память (не генерирует события)
Plugin is loaded in memory (sending events)
Модуль загружен в память (генерирует события)
Plugin is loaded in memory but hardware initialisation failed.
Модуль загружен в память, но инициализировать оборудование не удалось
Plugin is not loaded in memory.
Модуль не загружен в память
Plugin not found
Модуль не найден
Plugin not loaded
Модуль не загружен
Plugin not loaded:
Модуль не загружен:
Plugins
Модули
Port
Порт
Port Speed
Скорость
Power Management
Управление питанием
Poweroff
Выключение питания
Process ID
ID процесса
Put Val in Reg.
Записать Число в Регистр
Ram-alive forced
Принудительно в режим STR
Ram-alive polite
Штатно в режим STR
Ready.
Готово
Reboot
Перезагрузка
Record
Запись
Refresh
Обновить
Register
Регистр
Register Filetype
Регистрировать тип файла
Register set to: 
Ругистру присвоено: 
Rename
Переименовать
Repeat
Повторять
Reset EEPROM to default values
Сброс EEPROM на значения по умолчанию
Reset State
Сброс Состояния
Reset Tick Count
Сброс счетчика мс
Reset tick Count
Сброс счетчика мс
Reset variables
Сбросить переменные
Resize window
Изменить размер окна
Rest of line
Продолжение строки
Restore
Восстановить
Right Click
Щелчок правой кнопкой
Right Double Click
Двойной щелчок правой кнопкой
Row:
Строка:
Running Tasks/Windows
Запущенные задачи
Save &as...
Сохранить &как ...
Save Reg.
Сохранить Регистр
Save datafile on shutdown/poweroff/logoff
Сохранять файл при выходе/выключении
Save in Number Register
Сохранить в Цифровом Регистре
Save in Text Register
Сохранить в Текстовом Регистре
Scale Main Form
Масштаб главного окна
Screen Saver
Экранная заставка
Se&ttings...
&Настройки ...
See file Copying.txt for license details
Подробный текст лицензии в файле Copying.txt
Select
Выбрать
Select Background Color
Выбрать цвет фона ...
Select Dark FG Color
Выбрать темный цвет ...
Select Font
Выбрать шрифт ...
Select destination.
Выберите назначение
Selected Task`s Childobjects
Потомки выделенной задачи
Send to foreground task
Посылать неактивным задачам
Sentence
Строка
Set Active-Trayicon
Установить значок 'Активен'
Set Focus
Установить фокус ввода
Set Group Targets
Назначить задачу для группы
Set OSD Timeout
Установить время экранного меню (OSD)
Set Off-Trayicon
Установить значок 'Выключен'
Set On-Trayicon
Установить значок 'Включен'
Set Standby-Trayicon
Установить значок 'Ожидание'
Set Text Reg
Установить Текстовый Регистр
Set Volume
Установить громкость
Settings
Настройки
Settings Window
Окно настроек
Shift
Shift
Show
Показать
Show Girder
Показать Girder
Show sent.
Команда 'Показать' послана
Shutdown
Завершение работы Windows
Silitek Settings
Настройки Silitek
Simple OSD
Простое экранное меню
Skip Silitek init check
Пропустить проверку инициализации Silitek
Skip UIR init check
Пропустить проверку инициализации UIR
Slow
Медленно
SmartFill
Умное заполнение
Special Key
Спец. клавиша
Start Capture
Начать захват
Startup Options
Опции запуска
State Count
Счетчик состояния
State Settings
Установки состояния
State Window
Окно состояния
Status
Состояние модуля
Step
Шаг
Step Size
Размер шага
Stop Bit
Стоповый бит
Stop Capture
Остановить захват
Stop Processing
Остановить обработку
Strip Zeros from Silitek string
Удалить нули из строки Silitek
Strip Zeros from UIR string
Удалить нули из строки UIR
Sub Reg. from Reg.
Вычесть Регистр из Регистра
Substring matching
Неполное сравнение строк
SysCommand
Системная команда
System Wide Capturing
Захват системных сообщений
Talking Clock
Говорящие часы
Target
Задача ...
Target Selector
Выбор задачи
Target Window
Целевое окно
Task Switcher
Переключатель задач
Test Event
Проверить
The file has changed, save ?
Файл был изменен, сохранить изменения?
Threading failure, please report
Ошибка многопотоковости (Threading failure), пожалуйста, сообщите разработчику
Timeout
Таймаут
Timeout [ms]
Таймаут [мс]
Timer ID
ID таймера
Toggle input devices
Вкл/Выкл устройства ввода
Tollerance
Допуск
Top
Сверху
Translation written by Ron Bessems <R.E.M.W.Bessems@stud.tue.nl>
Перевод разработан Valery Karkachev aka Monster <monster.vast.spb.su>
Tray Icon settings
 Установки значка в трее 
Type
Тип
Type commandline eventstring or select one of the Girder events
Введите командную строку или выберите одно из событий Girder
Type:
Ввод:
Unknown operator
Неизвестный оператор
Unlock
Разблокировать
Unregister Filetype
Отмена регистрации
Use variables
Использовать переменные
User Interface
Интерфейс
Value
Число
Value:
Число:
Variable Manipulation Script
Скрипт преобразования переменной
Variable To Clipboard
Записать Переменную в буфер обмена
Version
Версия
Volume
Громкость
Volume Balance Change
Баланс громкости
Volume Change
Изм. громкость
Volume Display
Показать громкость
Volume ID
ID
Volume Left
Громкость Левого канала
Volume Left Change
Громкость Левого
Volume Mute
Приглушить звук
Volume Mute Toggle
Звук Вкл/Выкл
Volume Right
Громкость Правого канала
Volume Right Change
Громкость Правого
Volume Settings
Настройка громкости
Volume Window
Громкость
WParam
WParam
Wait
Ждать
Wait for Window
Ждать окно
Waiting for IR Code from 
Ожидание IR кода от
Waiting for IR Code.
Ожидание IR кода
Wav Files
WAV файлы
Wavfile played.
WAV файл проигран
Width in pixels
Ширина (пикс.)
Width:
Ширина:
Window
Окно
Window Class
Класс окна
Window Exists
Окно существует
Window Found
Окно найдено
Window Name
Имя окна
Window Not found
Окно не найдено
Windows is shutting down.
Завершение работы Windows
Wparam
Wparam
X/Timeout [ms]
X/Время [мс]
Y
Y
command sent.
команда послана
dropped messages
сообщений пропущено
messages, there were
сообщений,
received
принято
sys command sent.
системная команда послана
transparent
Прозрачность
